Subject: zei LUJVO for sirenian

From: Pierre Abbat <[email-masked]>
Date: Tue, 14 Aug 2001 11:27:34 -0400

There was an animal called Steller's sea cow, a large dugongid, of which the 
only known population, in the Bering Sea, went extinct some centuries ago. 
Should it be called "ctelyr. zei xasybakni" or "ctelyr. zei kemxasybakni"?

BTW, I call the manatee "trixexu" and the dugong "xasybakni". "Sea cow" has 
been translated into several languages; they are called in tok Pisin 
"bulmakau bilong solwara" and the genus name of Steller's sea cow is 
"Hydrodamalis" which means water heifer.

phma